import request from '@/utils/request'

export function getList(data) {
return request({
    url: 'api/dhAddCar/list',
    method: 'post',
    data
})
}
//export function getClickFarmList(data) {
//return request({
//  url: 'api/clickFarming/list',
//  method: 'post',
//  data
//})
//}

export function add(data) {
  return request({
    url: 'api/dhAddCar/add',
    method: 'post',
    data
  })
}

export function sureEditById(data) {
return request({
    url: 'api/dhAddCar/edit',
    method: 'post',
    data
})
}

export function getEditDetailById(data) {
return request({
    url: 'api/dhAddCar/getEditDetailById',
    method: 'post',
    data
})
}

export function delById(data) {
return request({
    url: 'api/dhAddCar/delete',
    method: 'post',
    data
})
}

export function orderSuccess(data) {
return request({
    url: 'api/dhAddCar/orderSuccess',
    method: 'post',
    data
})
}

export function toBeCatch(data) {
return request({
    url: 'api/dhAddCar/toBeCatch',
    method: 'post',
    data
})
}

export function wellReceive(data) {
return request({
    url: 'api/dhAddCar/wellReceive',
    method: 'post',
    data
})
}

